version: 2.1.0
files:
  - url: Sync-in-Desktop-2.1.0-arm64.AppImage
    sha512: CojREYKopDl/2hXNeigiQiMZ1LgzS0v5f0yw6gOkQqX9kf/9dBiu8cV4qhbr0VhwvTHAaVrlfmajFICpKkWVpA==
    size: 122062912
    blockMapSize: 127884
path: Sync-in-Desktop-2.1.0-arm64.AppImage
sha512: CojREYKopDl/2hXNeigiQiMZ1LgzS0v5f0yw6gOkQqX9kf/9dBiu8cV4qhbr0VhwvTHAaVrlfmajFICpKkWVpA==
releaseDate: '2026-03-13T15:09:42.081Z'
